Topic
No replies
hmehlhose
hmehlhose
1 Post
ACCEPTED ANSWER

Pinned topic GPFS on RHEL 5.5 no longer supported ?

‏2013-07-08T08:53:15Z |

Hi,

I have to perform an GPFS update at a customer running on RHEL 5.5 / Kernel Version 2.6.18-194 - still with GPFS 3.2.1-21 - need to do the update with no interruption.

Plan: node by node update to 3.3.0.0 -> patchlevel 3.3 , then after 3.3 is active next step to 3.4 destination level.

Current FAQ does not state 5.5 any more, only 4.6, 4.7, 4.8 and then 5.6  with Kernel 2.6.18-308.11.1, comparing to older FAQ version, which still shows 5.5. Does this really mean, that 5.5 is no longer supported and do we need to update the OS first?

Thank you,